@charset "utf-8";

.w900 {
	max-width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.mainvInner {
    background-image: url(../img/news/mainv.jpg);
}
/*-------------------------------
	sec4
--------------------------------*/
.sec4Inner {
	padding-top: 90px;
	padding-bottom: 62px;
}
.sec4 h2 {
	text-align: center;
	margin-bottom: 24px;
}
.sec4_ul1 {
	color: #333;
/*	font-size: calc( 64% + .26vw );*/
	font-size: 14px;
	margin-bottom: 34px;
}

.sec4_ul1 li {
	border-bottom: 1px solid #333;
	padding: 1em 0;
}
.sec4_ul1 span {
	display: inline-block;
}
.sec4_ul1 a {
	color: #333;
}
.sec4_ul1 .new {
	width: 42px;
	margin-right: 1.17em;
}
.sec4_ul1 .news_date {
	margin-right: 1.17em;
}
.sec4_ul1 .news_cate {
	text-align: center;
	border: 1px solid #333;
	padding: .35em 0;
	width: 10%;
	margin-right: 3.29em;
}
.sec4_ul1 .image {
    width: 95px;
    margin: 0 9px 0 0;
    vertical-align: middle;
    overflow: hidden;
    border-radius: 28px;
}

.sec4 .btn_black,
.sec5 .btn_black {
	background: #000;
	width: 20%;
	min-width: 10em;
	color: #333;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 1em 0;
}
.sec4 .sp-block {
	display: none !important;
}
/*----- pagination -----*/
.pagination {
	clear:both;
	margin: 0;
	position:relative;
	font-size:22px;
	font-weight: 500;
	text-align: center;
	letter-spacing: -0.5em;
} 
.pagination span, .pagination a {
	position: relative;
	display: inline-block;
	background: #FFFFFF;
	color: #142145;
	margin: 2px 10px 2px 0;
	width: 55px;
	height: 55px;
	line-height:55px;
	text-decoration:none;
	letter-spacing: 0;
	vertical-align: middle;
}
.pagination a:hover{
	color:#fff;
	background: #B20008;
	opacity: 1;
} 
.pagination .current{
	background: #B20008;
	color:#FFFFFF;
}
.pagination .next{
	margin: 2px 0;
}
.pagination .prev:before, .pagination .next:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../common/img/arw01.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 14px auto;
	margin: auto;
	width: 14px;
	height: 10px;
}
.pagination .prev:before{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.pagination .prev:hover:before, .pagination .next:hover:before {
	background-image: url(../common/img/arw02.png);
}

/*----- pagination2 -----*/
.pagination2 {
	clear: both;
	margin: 0;
	position: relative;
	font-size: 15px;
	font-weight: 500;
	text-align: center;
	letter-spacing: -0.5em;
} 
.pagination2 a {
	display: inline-block;
	background: #FFFFFF;
	color: #B20008;
	margin: 2px 10px 2px 0;
	width: 150px;
	height: 53px;
	line-height:53px;
	text-decoration:none;
	letter-spacing: 0;
	vertical-align: middle;
}
.pagination2 a:hover{
	color:#fff;
	background: #B20008;
	opacity: 1;
}
.pagination2 .next{
	margin: 2px 0;
}
.pagination2 a span{
	position: relative;
}
/*.pagination2 .prev span:before, .pagination2 .next span:after {
	content: '';
	display: inline-block;
	background-image: url(../common/img/arw01.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 14px auto;
	margin: 0 0 0 12px;
	width: 14px;
	height: 10px;
}
.pagination2 .prev span:before{
	margin: 0 12px 0 0;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.pagination2 .prev:hover span:before, .pagination2 .next:hover span:after {
	background-image: url(../common/img/arw02.png);
}*/

/*-------------------------------
	news
--------------------------------*/
.news_single {
	padding-top: 40px;
	padding-bottom: 50px;
}
.news_single img {
	margin-bottom: 1.5em;
}
.news_single h3 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 1.5em;
}
.news_single .news_cate {
	margin-right: 1em;
}
.news_single .news_date {
	font-size: 14px;
}
.news_single .new {
	margin-left: 1em;
}
/*---------------------------------------------------------
 All SP & Tablet 
 ---------------------------------------------------------*/
@media screen and (max-width: 899px) {

.w900 {
	margin: 0 5%;
}

}

/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

/*-------------------------------
	共通
--------------------------------*/
.sec1Inner, .sec3Inner, .sec4Inner, .sec5Inner {
	margin: 0 3%;
}
/*-------------------------------
	sec4
--------------------------------*/
.sec4 {
	background-position: 45%;
}
.sec4 .sp-none {
	display: none !important;
}
.sec4 .sp-block {
	display: inline-block !important;
}
.sec4Inner {
	padding-top: 60px;
	padding-bottom: 60px;
}

.sec4_ul1 {
	font-size: 16px;
	letter-spacing: -1.5px;
	margin-bottom: 40px;
}
	.sec4_ul1 li {
	    position: relative;
	    z-index: 1;
	}
	.sec4_ul1 a {
		display: block;
    	margin-top: 16px;
    	padding: 0 0 0 74px;
	}
	
.sec4_ul1 .news_cate {
	width: 30%;
	padding: 6px 0;
	margin-right: 16px;
}
	.sec4_ul1 .image{
	    position: absolute;
	    z-index: 1;
	    width: 54px;
	    left: 6px;
	    bottom: 3px;
	    border-radius: 19px;
	}
.sec4_ul1 .news_title {
	margin-top: 16px;
}
.sec4 .btn_black,
.sec5 .btn_black {
	width: 100%;
	font-size: 16px;
}
/*----- pagination -----*/
	.pagination {
		font-size:16px;
	} 
	.pagination span, .pagination a {
		margin: 2px 5px 2px 0;
		width: 35px;
		height: 35px;
		line-height:35px;
	}
	.pagination .prev:before, .pagination .next:before {
		background-size: 12px auto;
		width: 12px;
		height: 8px;
	}
	
	/*----- pagination2 -----*/
	.pagination2 {
		font-size: 12px;
	} 
	.pagination2 a {
		margin: 2px 5px 2px 0;
		width: 90px;
		height: 40px;
		line-height:40px;
	}
	/*.pagination2 .prev span:before, .pagination2 .next span:after {
		background-size: 12px auto;
		margin: 0 0 0 5px;
		width: 12px;
		height: 8px;
	}
	.pagination2 .prev span:before{
		margin: 0 5px 0 0;
	}*/
/*-------------------------------
	news
--------------------------------*/
.news_single {
	padding-top: 20px;
	padding-bottom: 20px;
}
.news_single img {
	margin-bottom: 1.5em;
}
.news_single h3 {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 1.5em;
}
.news_single .news_cate {
	margin-right: 1em;
}
.news_single .news_date {
	
}
.news_single .news_title {
	font-size: 16px;
}
.news_single p {
	font-size: 14px;
}
.news_single .new {
	margin-left: 1em;
}

}


/*---------------------------------------------------------
 Portrait 
---------------------------------------------------------*/
@media screen and (max-width:479px) {

}
